Bug 1285486 - perl-Test-CheckManifest: please update and build epel7
perl-Test-CheckManifest: please update and build epel7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-Test-CheckManifest (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Jose Pedro Oliveira
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 12:51 EST by Denis Fateyev
Modified: 2016-01-20 23:38 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-Test-CheckManifest-1.29-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-20 23:38:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2015-11-25 12:51:52 EST
Description of problem:

perl-Test-CheckManifest packages were never build for epel7, although the branch exists. Please consider update epel7 branch to the recent package version, then build and push the updates.
Comment 1 Denis Fateyev 2015-11-30 05:14:39 EST
perl-Test-CheckManifest: requested commit acls to update in epel.
Comment 2 Denis Fateyev 2015-12-09 11:22:25 EST
Jose, could you either confirm commit acls for several packages that I have requested or push updates by yourself? I've been trying to contact via email and BZ, but there is no answer at all.
Comment 3 Fedora Update System 2016-01-04 17:11:42 EST
perl-Test-CheckManifest-1.29-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9884e2af26
Comment 4 Fedora Update System 2016-01-05 18:26:51 EST
perl-Test-CheckManifest-1.29-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9884e2af26
Comment 5 Fedora Update System 2016-01-20 23:38:05 EST
perl-Test-CheckManifest-1.29-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.